#!/bin/bash

artist=$(playerctl --player Sonixd metadata artist)
title=$(playerctl --player Sonixd metadata title)

# echo " ${title} by ${artist}"

printf '{"text":'"\" ${title} by ${artist}\""',"class":"enabled"}';
